<div class="container">
  <div class="row justify-content-center">
    <div class="col-lg-6">
       <!-- Formulaire -->
      <form [formGroup]="contactForm" (ngSubmit)="onSubmitForm()" class="needs-validation custom-margin border p-4" novalidate>
        <div class="form-group">
          <label for="name">Nom</label>
          <input id="name" type="text" formControlName="name" class="form-control" required placeholder="Entrez votre nom">
        </div>
        <div class="form-group">
          <label for="email">Email</label>
          <input id="email" type="email" formControlName="email" class="form-control" required placeholder="Entrez votre adresse email">
        </div>
        <div class="form-group">
          <label for="message">Message</label>
          <textarea id="message" formControlName="message" rows="5" class="form-control" required placeholder="Entrez votre message , lorsque tous les champs sont validés le bouton pour soumettre le formulaire sera valide. Cliquez sur f12 apres la validation "></textarea>
        </div>
        <!-- Bouton d'envoi du formulaire -->
        <div class="action-buttons">
          <button type="submit" [disabled]="contactForm.invalid" class="btn btn-primary">Envoyer</button>
        </div>
      </form>
    </div>
  </div>
</div>
